.emptydiv {
    margin-bottom: 7%
}

.navbar-container {
    background-color: #FF7900;
    margin-bottom: 20;
}

.navbar-container .container a {
    color: white;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link {
    color: white;
    font-weight: 600;
}

.align-navbar {
    align-items: center;
}

.searchbar {
    align-items: center;
}

#popover-basic {
    background-color: #f1f1f1;
}